{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 75
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 75
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Notoriously prone to breakage, large glass mirrors rarely survive for any length at sea. Some luxury ships have tried to remedy the situation by supplying their wealthy passengers with mirrors fashioned from a polished, reflective tin."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Glossed Tin Mirror"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 123
  },
  "PaletteID": {
    "type": "byte",
    "value": 1
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "trs_g_jnk_039"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "trs_g_jnk_039"
  }
}
